require("./chunk-9hOWP6kD.cjs");
require("./WidgetInteractionContext-BhkusA95.cjs");
require("./translation-api-context-factory-BSRK6Z50.cjs");
require("./registries-CpUM406S.cjs");
require("./fields-C8gY9GlT.cjs");
require("./preview-context-BWCl-xyj.cjs");
require("./src-Cx7UyT_c.cjs");
require("./SearchSort-B5hq2j-l.cjs");
const require_ShopWidget = require("./ShopWidget-Cmx4Pb6Q.cjs");
exports.shopWidgetPropertySchema = require_ShopWidget.shopWidgetPropertySchema;
